<?
if (is_file(THEME . 'footer.php')) {
	require_once THEME . 'footer.php';
} else {
	list($msec, $sec) = explode(chr(32), microtime());
	echo '<div>Ген: ' . round(($sec + $msec) - $conf['headtime'], 3) . 'сек</div>';
?>

<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-103795558-1', 'auto');
  ga('send', 'pageview');

</script>

</body>
</html>
<?	
}
exit;
?>